/* CSS Document */

* {
	outline: none;
}

p {
	line-height: 24px;
}

.clearBoth {
	clear:both;
	display:block;
	padding:0px;
	margin:0px;
}

body {
	margin: 0px;
	padding: 0px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	background-color: #fff;
}

.fullGrid #page {
	margin:0px auto;
	padding: 10px 5px 10px 5px;
	width: 980px;
}

.fullGrid #header {
	display:block;
	margin:0px;
	padding:0px 0px 0px 0px;
	
	background: white; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	*/
	
	border: 1px solid #fff;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

    -moz-box-shadow: 0px 1px 5px #000000;
    -webkit-box-shadow: 0px 1px 5px #000000;
    box-shadow: 0px 1px 5px #000000;
}

.fullGrid #header .kfLogo {
	float:left;
	background: url(../images/logo-kf.png) no-repeat left top;
	width: 290px;
	height: 47px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.fullGrid #header .navLinksGroup {
	float:right;
	width: 47em;
	padding:0px 2px 0px 0px;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.fullGrid #header .navLinksGroup .linkNav {
	float: left;
	white-space: nowrap;
	padding: 9px 19px 9px 19px;
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin: 4px 2px 4px 2px;
	
	text-shadow:1px 1px 0px #000000;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	border: 1px solid #245677;
	
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6090b6 0%, #426988 50%, #194568 52%, #265879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6090b6), color-stop(50%,#426988), color-stop(52%,#194568), color-stop(100%,#265879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6090b6', endColorstr='#265879',GradientType=0 ); /* IE6-8 */
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.fullGrid #header .navLinksGroup .linkNav:hover {
	float: left;
	white-space: nowrap;
	padding: 9px 19px 9px 19px;
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	margin: 4px 2px 4px 2px;
	
	text-shadow:1px 1px 0px #000000;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	border: 1px solid #184567;
	
	background: #386b96; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4NmI5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzE1NDA2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzAwMjY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJkNTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #386b96 0%, #154063 51%, #00264b 52%, #002d54 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#386b96), color-stop(51%,#154063), color-stop(52%,#00264b), color-stop(100%,#002d54)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #386b96 0%,#154063 51%,#00264b 52%,#002d54 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#386b96', endColorstr='#002d54',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0px 0px 10px #184567;
    -webkit-box-shadow:inset 0px 0px 10px #184567;
    box-shadow:inset 0px 0px 10px #184567;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.fullGrid #header .navLinksGroup .linkNav .homeIcon {
	margin: -4px 0px -4px 0px;
	border: 0px none;
}

.fullGrid #header .navLinksGroup .active {
	background: url(../images/navBg.png) repeat left top;
	color: #eb5102;
}

.fullGrid .subNavLinksGroup {
	display:block;
	position: relative;
	margin:1px 5px 0 5px;
	padding:0px 0px 0px 290px;
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e2d39 0%, #1a2a36 50%, #0a1c29 52%, #0f2331 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e2d39), color-stop(50%,#1a2a36), color-stop(52%,#0a1c29), color-stop(100%,#0f2331)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2d39', endColorstr='#0f2331',GradientType=0 ); /* IE6-8 */
	
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;

    -moz-box-shadow: 0px 1px 5px #000000;
    -webkit-box-shadow: 0px 1px 5px #000000;
    box-shadow: 0px 1px 5px #000000;
}

.fullGrid .subNavLinksGroup a {
	float: left;
	white-space: nowrap;
	padding: 13px 19px 13px 19px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin: 4px 2px 4px 2px;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	text-shadow:1px 1px 0px #000000;
}

.fullGrid .subNavLinksGroup a:hover {
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #263846 0%, #2f495c 50%, #14364f 52%, #19364b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#263846), color-stop(50%,#2f495c), color-stop(52%,#14364f), color-stop(100%,#19364b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263846', endColorstr='#19364b',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0px 0px 10px #0c1217;
    -webkit-box-shadow:inset 0px 0px 10px #0c1217;
    box-shadow:inset 0px 0px 10px #0c1217;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.fullGrid .subNavLinksGroup .active {
	background: url(../images/navBg.png) repeat left top;
	color: #eb5102;
}



.fullGrid .subNavLinksGroupSolutions {
	display:block;
	position: relative;
	margin:1px 5px 0 5px;
	padding:0px 2px 0px 180px;
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e2d39 0%, #1a2a36 50%, #0a1c29 52%, #0f2331 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e2d39), color-stop(50%,#1a2a36), color-stop(52%,#0a1c29), color-stop(100%,#0f2331)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e2d39 0%,#1a2a36 50%,#0a1c29 52%,#0f2331 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2d39', endColorstr='#0f2331',GradientType=0 ); /* IE6-8 */
	
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;

    -moz-box-shadow: 0px 1px 5px #000000;
    -webkit-box-shadow: 0px 1px 5px #000000;
    box-shadow: 0px 1px 5px #000000;
}

.fullGrid .subNavLinksGroupSolutions a {
	float: left;
	padding: 10px 14px 10px 14px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin: 4px 1px 4px 2px;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	text-shadow:1px 1px 0px #000000;
}

.fullGrid .subNavLinksGroupSolutions a:hover {
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #263846 0%, #2f495c 50%, #14364f 52%, #19364b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#263846), color-stop(50%,#2f495c), color-stop(52%,#14364f), color-stop(100%,#19364b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #263846 0%,#2f495c 50%,#14364f 52%,#19364b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263846', endColorstr='#19364b',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0px 0px 10px #0c1217;
    -webkit-box-shadow:inset 0px 0px 10px #0c1217;
    box-shadow:inset 0px 0px 10px #0c1217;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.fullGrid .subNavLinksGroupSolutions .active {
	background: url(../images/navBg.png) repeat left top;
	color: #eb5102;
}

.fullGrid #homeIntroArea {
	clear: both;
	display:block;
	min-height: 300px;
	overflow:hidden;
	margin: 5px 0px 0px 0px;
	padding:0px;
}

.fullGrid #homeIntroArea .colLeft {
	float:left;
	width: 370px;
	height: 300px;
	margin:0px 30px 0px 20px;
}

.fullGrid #homeIntroArea .colLeft h1 {
	display: block;
	margin: 0px;
	padding: 100px 0px 25px 0px;
	color: #09507c;
	font: normal 28px Arial Narrow, Arial, sans-serif;
	text-decoration: none;
}

.fullGrid #homeIntroArea .colLeft p {
	display: block;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #6f7b84;
	font: normal 18px Arial, sans-serif;
	text-decoration: none;
}

.fullGrid #homeIntroArea .slidesArea {
	float:right;
	width: 550px;
	height: 300px;
	background-color: #FFF;
	margin:0px 5px 0px 0px;
}

/*--- slides styling ---*/
.slidesArea .slides_container {
	z-index: 100;
}

.slidesArea .slides_container div {
	display: block;
	width: 532px;
	height: 300px;
}

.slidesArea .slides_container div span {
	display: block;
	width: 505px;
	height: 42px;
	margin: 230px 0px 0px 5px;
	padding: 10px 15px 12px 15px;
	font-size: 18px;
	color: #fff;
	text-shadow:1px 1px 2px #000000;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.5);
}

.slidesArea .next,.slidesArea .prev {
	position:relative;
	top:-180px;
	width: 16px;
	height: 26px;
	display:block;
	z-index:101;
	text-indent: -8000px;
}

.slidesArea .prev {
	background: url(../images/slideNav_left.png) no-repeat left top;
}

.slidesArea .next {
	top: -210px;
	left:530px;
	background: url(../images/slideNav_right.png) no-repeat left top;
}

/*
	Pagination
*/

.pagination {
	display: none;
	position: relative;
	margin:-335px auto 0;
	width:75px;
	padding: 2px 0 2px 5px;
	z-index:102;
	overflow: hidden;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	transition: none;
}

.pagination li a {
	display:block;
	width:21px;
	height:0;
	padding-top:21px;
	background-image:url(../images/pagination.png);
	background-position:0 -21px;
	float:left;
	overflow:hidden;
	transition: none;
}

.pagination li.current a {
	background-position:0 0;
	transition: none;
}

/*--- ---*/

.fullGrid .ticker-wrapper.has-js {
	display: block;
	margin: 0px 5px 0px 0px;
}

.fullGrid #homeContent {
	display: block;
	overflow: hidden;
}

.fullGrid .contentLeft {
	float: left;
	width: 495px;
	padding: 20px 15px 25px 15px;
	overflow: hidden;
}

.fullGrid .contentLeft h2 {
	display: block;
	margin: 0px;
	color: #09507c;
	font: normal 18px Arial Narrow, Arial, sans-serif;
	text-decoration: none;
}

.fullGrid .contentLeft #rotating-item-wrapper {
	display: block;
    width: 465px;
	min-height: 285px;
}

.fullGrid .contentLeft #rotating-item-wrapper .slides_container {
	height: 320px;
	padding-top: 15px;
}

.fullGrid .contentLeft p.quote {
	display: block;
	width: 372px;
	padding: 0px 98px 0px 42px;
	font-size: 16px;
	color: #3a3a3a;
	background: url(../images/bg_quote.gif) no-repeat left top;
	overflow: hidden;
}

.fullGrid .contentLeft p.author {
	display: block;
	padding: 0px 80px 0px 42px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	overflow: hidden;
}

/*
	Pagination
*/

#rotating-item-wrapper .pagination {
	display: hidden;
	position: relative;
	top: -325px;
	left: -10px;
	width:62px;
	z-index:102;
}

#rotating-item-wrapper .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	transition: none;
}

#rotating-item-wrapper .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination_small.png);
	background-position:0 -12px;
	float:left;
	overflow:hidden;
	transition: none;
}

#rotating-item-wrapper .pagination li.current a {
	background-position:0 0;
	transition: none;
}

/*--- ---*/

.fullGrid .contentRight {
	float: right;
	width: 435px;
	margin: 23px 15px 0px 0px;
	overflow: hidden;
}

#pageContent a {
	color: #184567;
	text-decoration: none;
}

#pageContent a:hover {
	color: #e65911;
}

.fullGrid #pageContent h1 {
	margin: 15px 0px 25px 30px;
	font-size: 24px;
	font-weight: normal;
	color: #e65911;
}

.fullGrid #pageContent h2 {
	margin: 15px 0px 5px 30px;
	font-size: 16px;
	font-weight: normal;
	color: #e65911;
}

.fullGrid #pageContent .tile {
	float: left;
	width: 290px;
	margin: 0px 0px 25px 29px;
	padding: 0px;
	overflow: hidden;
}

.fullGrid #pageContent .tile .imgs {
	display:block;
	padding: 130px 0px 0px 0px;
	height: 31px;
  	overflow: hidden;
	text-decoration: none;
	
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.fullGrid #pageContent .tile .imgs span {
  	display: block;
	margin: 0px 0px 0px 0px;
	padding: 7px 10px 7px 10px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-shadow:1px 1px 2px #000000;
	background: rgba(25, 120, 190, 0.6);
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	
}

.fullGrid #pageContent .tile .imgs:hover span {
	color: #e65911;
	background: rgba(0, 0, 0, 0.8);
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.fullGrid #pageContent .tile p {
	padding: 5px 10px 8px 10px;
	margin: 0px;
	font-size: 14px;
}

.fullGrid #pageContent .tile ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:10px 0px 10px 10px;
}
.fullGrid #pageContent .tile ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/bullet.png);
	background-position:left 7px;
	background-repeat:no-repeat;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 9px 15px;
	line-height:18px;
}

.fullGrid #pageContent .tile .analyticsCol {
	display: block;
	height: 250px;
	margin: 0px 5px 5px 0;
	background-color: #DFEAED;
	border: 1px solid #B0BCC1;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	overflow: hidden;
}

.fullGrid #pageContent .tile .analyticsCol h2 {
	margin-left: 10px;
}

.fullGrid #pageContent .tile .analyticsCol ul {
	padding-left: 20px;
}
/*--------------------------------------
.fullGrid #pageContent .columnProfiles {
	float: left;
	width: 210px;
	padding: 0px 0px 25px 30px;
	overflow: hidden;
}

#pageContent .columnProfiles .teamPic {
	border-bottom: #e65911 solid 5px;
}

.fullGrid #pageContent .columnProfiles p {
	margin: 10px 0 15px 0;
	font-size: 13px;
	color: #333;
}

.fullGrid #pageContent .columnProfiles p.name {
	margin: 5px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #184567;
}

.fullGrid #pageContent .columnProfiles .designation {
	margin: 0;
	font-size: 13px;
	font-style: italic;
	color: #555555;
}

.fullGrid #pageContent .columnProfiles a.linkedInProfile {
	display: block;
	margin: 0 0 15px 0;
	overflow: hidden;
}
--------------------------------------*/
.fullGrid #pageContent .columnProfiles {
	display: block;
	padding: 0px 0px 10px 30px;
	margin-bottom: 25px;
	border-bottom: #CCC solid 1px;
	overflow: hidden;
}

.fullGrid #pageContent .columnProfiles:last-child {
	border-bottom: none;
}

#pageContent .columnProfiles .teamPic {
	float: left;
	width: 160px;
	/*border-bottom: #e65911 solid 5px;*/
}

#pageContent .columnProfiles .teamdesc {
	float: left;
	width: 770px;
	padding: 0px 10px;
}

.fullGrid #pageContent .columnProfiles p {
	margin: 0px 0 10px 0;
	font-size: 13px;
	color: #333;
}

.fullGrid #pageContent .columnProfiles p.name {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #184567;
}

.fullGrid #pageContent .columnProfiles .designation {
	margin: 0;
	font-size: 13px;
	font-style: italic;
	color: #555555;
}

.fullGrid #pageContent .columnProfiles a.linkedInProfile {
	display: block;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.fullGrid #pageContent #ourStoryHdr {
	display: block;
	padding: 143px 0px 0px 0px;
	background: url(../images/bg_ourStoryHdr-1.jpg) no-repeat center top;
	overflow: hidden;
}

.fullGrid #pageContent #ecommHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_ecommHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #brewchartsHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_brewchartsHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #predictivemodelingHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_predictivemodelingHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #retailHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_retailHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #competitortrackingHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_competitortrackingHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #analyticsHdr {
	display: block;
	padding: 145px 0px 0px 0px;
	background: url(../images/img_analyticsHdr.jpg) no-repeat right top;
	overflow: hidden;
}

.fullGrid #pageContent #ourStoryHdr h1 {
	display: block;
	margin: 15px 0px 10px 30px;
}

.fullGrid #pageContent .textColumns {
	padding: 0px 0px 20px 0px;
	columns: 2;
	-webkit-columns: 2; /* Safari and Chrome */
	-moz-columns: 2; /* Firefox */
	column-fill: balance;
	min-height: 200px;
}

.fullGrid #pageContent .textColumns p {
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 15px 0px;
	font-size: 14px;
}

.fullGrid #pageContent .textColumns ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px 0px 10px 40px;
}
.fullGrid #pageContent .textColumns ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/bullet.png);
	background-position:left 8px;
	background-repeat:no-repeat;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 2px 15px;
	line-height:18px;
}

.fullGrid #pageContent .textColumns .contentBlock {
	display: inline-block;
	width: 100%;
}

.fullGrid #pageContent .textColumns .contentBlock p {
	margin-bottom: 10px;
	font-size: 14px;
}

.fullGrid #pageContent .twoColContent {
	float: left;
	width: 450px;
	padding: 0px 0px 10px 30px;
	overflow: hidden;
}

#pageContent .twoColContent h2 {
	display: block;
	margin: 20px 0px 0px 0px;
	font-size: 24px;
	font-weight: normal;
	color: #e65911;
}

#pageContent .twoColContent p {
	margin: 0px;
	padding: 5px 0px 10px 20px;
	font-size: 14px;
	color: #333;
}

#pageContent .twoColContent .whitepaperHdrLink {
	display: block;
	padding: 20px 0px 0px 20px;
	font-size: 14px;
	background: url(../images/icon_pdf.gif) no-repeat left 20px;
	overflow: hidden;
}

#pageContent .twoColContent .newsHdrLink {
	display: block;
	padding: 20px 0px 0px 20px;
	font-size: 14px;
	background: url(../images/icon_arrow.gif) no-repeat left 23px;
	overflow: hidden;
}

#pageContent .twoColContent .newsDate {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #8f8f8f;
}

.fullGrid #pageContent #singleColContent {
	display: block;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
}

#pageContent #singleColContent h2 {
	margin: 5px 0px 5px 30px;
	font-size: 16px;
	font-weight: normal;
	color: #e65911;
}

#pageContent #singleColContent p {
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 15px 0px;
	font-size: 14px;
}

#pageContent #singleColContent figure {
	padding: 10px;
	margin: 20px 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	/*
	background: #F0F0F0;
	border: #CCC solid 1px;
	*/
}

.fullGrid #pageContent #singleColContent ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:10px 0px 10px 40px;
}
.fullGrid #pageContent #singleColContent ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/bullet.png);
	background-position:left 8px;
	background-repeat:no-repeat;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 9px 15px;
	line-height:18px;
}

.fullGrid #pageContent .solutionsContentCol {
	float: left;
	width: 490px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
}

#pageContent .solutionsContentCol h2 {
	margin: 5px 0px 5px 30px;
	font-size: 16px;
	font-weight: normal;
	color: #e65911;
}

#pageContent .solutionsContentCol p {
	padding: 0px 20px 0px 30px;
	margin: 0px 0px 15px 0px;
	font-size: 14px;
}

.fullGrid #pageContent .solutionsContentCol ul {
	display: block;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:10px 0px 10px 40px;
}
.fullGrid #pageContent .solutionsContentCol ul li {
	display: block;
	overflow:hidden;
	background-image:url(../images/bullet.png);
	background-position:left 7px;
	background-repeat:no-repeat;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 9px 15px;
	line-height:18px;
}

.fullGrid #pageContent #wideCol {
	float: left;
	width: 610px;
	padding: 0px 0px 10px 30px;
	overflow: hidden;
}

#pageContent #wideCol label {
	display: block;
	font-size: 13px;
	color: #333;
	padding: 10px;
}

#pageContent #wideCol label span.fieldText {
	float: left;
	width: 180px;
	text-align: right;
	padding: 8px 10px;
}

#pageContent #wideCol label span.captchaField {
	float: left;
	width: 380px;
	padding-bottom: 20px;
	overflow: hidden;
}

#pageContent #wideCol label span.captchaField img {
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
}

.fullGrid #pageContent #wideCol label span.error {
	display: block;
	width: 180px;
	padding: 8px 0px 8px 200px;
	color: #ce0000;
}

input[type=text], textarea  {
	width: 360px;
	padding: 5px;
	font: 13px Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	border: #919191 solid 1px;
}

input[type=text] {
	height: 20px;
}

input, textarea  {
	height: 185px;
}

.fullGrid #pageContent #narrowCol {
	float: left;
	width: 310px;
	padding: 0px 0px 10px 30px;
	overflow: hidden;
}

#pageContent #narrowCol p {
	margin: 0px;
	padding: 5px 0px 10px 0px;
	font-size: 14px;
	color: #333;
}

.fullGrid #pageContent #wideCol h2, .fullGrid #pageContent #narrowCol h2 {
	display: block;
	margin: 20px 0px 0px 0px;
	font-size: 24px;
	font-weight: normal;
	color: #e65911;
}

#pageContent #wideCol #formSubmitBtn {
	display:block;
	height: 40px;
	margin:0px;
	padding:0px 35px 0px 35px;
	
	font-size: 16px;
	color: #FFFFFF;
	
	background: #6090b6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQyNjk4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzE5NDU2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU4NzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6090b6 0%, #426988 50%, #194568 52%, #265879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6090b6), color-stop(50%,#426988), color-stop(52%,#194568), color-stop(100%,#265879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6090b6 0%,#426988 50%,#194568 52%,#265879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6090b6', endColorstr='#265879',GradientType=0 ); /* IE6-8 */
	
	border: 1px solid #fff;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

    -moz-box-shadow: 1px 2px 5px #424242;
    -webkit-box-shadow: 1px 2px 5px #424242;
    box-shadow: 1px 2px 5px #424242;
}

.fullGrid #footer {
	clear:both;
	display: block;
	padding: 15px 30px;
	background: url(../images/bg_footer.gif) no-repeat center top;
	overflow: hidden;
}

.fullGrid #footer .socialShare {
	float: left;
	width: 435px;
	overflow: hidden;
}

.fullGrid #footer p {
	float: right;
	width: 465px;
	margin: 0px;
	font-size: 11px;
	color: #333;
	text-align: right;
	overflow: hidden;
}

.fullGrid #footer p a {
	color: #09507c;
	text-decoration: none;
}

.fullGrid #footer p span {
	display: block;
	color: #5b5b5b;
}
.fullGrid #pageContent #singleColContent .paragraph {
	margin: 0px;
	padding: 10px 5px 0px 30px;
}
.fullGrid #pageContent #singleColContent .listtop {
	margin: 0px;
	padding: 0px 5px 20px 40px;
}
.fullGrid #pageContent #singleColContent .listgap {
	margin: 0px;
	padding: 2px 5px 2px 15px;
}